Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 204410 (CVE-2007-6422) - www-servers/apache-2.2.X mod_proxy_balancer crash (CVE-2007-6422)
Summary: www-servers/apache-2.2.X mod_proxy_balancer crash (CVE-2007-6422)
Status: RESOLVED FIXED
Alias: CVE-2007-6422
Product: Gentoo Security
Classification: Unclassified
Component: Vulnerabilities (show other bugs)
Hardware: All Linux
: High minor (vote)
Assignee: Gentoo Security
URL: https://bugzilla.redhat.com/show_bug....
Whiteboard: C3 [glsa]
Keywords:
Depends on: 204838
Blocks:
  Show dependency tree
 
Reported: 2008-01-05 10:38 UTC by Lars Hartmann
Modified: 2008-03-11 21:50 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Lars Hartmann 2008-01-05 10:38:48 UTC
there is a DoS vuln in mod_proxy_balancer.
solution:
apply the following patches: http://marc.info/?l=apache-cvs&m=119919713120314&w=2

Reproducible: Always
Comment 1 Lars Hartmann 2008-01-05 10:39:42 UTC
maintainers - please provide an updated ebuild
Comment 2 Benedikt Böhm (RETIRED) gentoo-dev 2008-01-07 23:02:54 UTC
fixed in 2.2.6-r7, see #204838
Comment 3 Benedikt Böhm (RETIRED) gentoo-dev 2008-01-10 16:20:07 UTC
this one is ready
Comment 4 Sune Kloppenborg Jeppesen gentoo-dev 2008-01-13 14:10:33 UTC
I vote YES.
Comment 5 Robert Buchholz (RETIRED) gentoo-dev 2008-02-23 19:14:50 UTC
YES, with bug 201163
Comment 6 Sune Kloppenborg Jeppesen gentoo-dev 2008-02-24 13:24:45 UTC
Again GLSAmaker not updated.
Comment 7 Pierre-Yves Rofes (RETIRED) gentoo-dev 2008-03-11 21:50:09 UTC
GLSA 200803-19